name: 'Views UI'
type: module
description: 'Administrative interface for Views.'
package: Core
# version: VERSION
core: 8.x
configure: entity.view.collection
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
